# Generated by Django 3.2.7 on 2021-10-28 12:48

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_4', '0002_alter_note_message'),
    ]

    operations = [
        migrations.AlterField(
            model_name='note',
            name='message',
            field=models.TextField(max_length=100),
        ),
    ]
